RubyGems Navigation menu

dm-datastore-adapter 0.2.4

This is a DataMapper adapter to DataStore of Google App Engine.

Versions:

  1. 0.2.4 - June 6, 2009 (8.5 KB)
  2. 0.2.3 - June 6, 2009 (8.5 KB)
  3. 0.2.2 - April 16, 2009 (1.24 MB)
  4. 0.2.1 - April 16, 2009 (1.24 MB)
  5. 0.1.0 - April 14, 2009 (1.24 MB)

Authors:

  • Genki Takiuchi

Owners:

Cf4991e04c810e8c16f9ddb9378b2c4fEdf881161733d06acfc0a6dc174e6cba76a777ff80f30bd3b390e275cce625bc

Total downloads 8,733

For this version 1,933

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-datastore-adapter', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install dm-datastore-adapter = Copy to clipboard Copied!

Links: